html{
    font-size:100%;
    height:100%;
    width:100%;
    overflow-x:hidden;
    margin:0;
    padding:0;
    touch-action:manipulation;
    --main-blue: #2887CB;
    --main-green: #1CC20A;
    --main-dark-blue: #156197;
}
body{
    font-size:16px;
    font-family:"Roboto Condensed", sans-serif;
    width:100%;
    height:100%;
    margin:0;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    word-wrap:break-word;
    overflow-x:hidden;
    color:#333;
}
h1,h2,h3,h4,h5,h6,p,a,ul,span,li,img,inpot,button{
    margin:0;
    padding:0
}
h1,h2,h3,h4,h5,h6{
    font-family:"Roboto", sans-serif;
    line-height:1.5;
    font-weight:900;
    color: var(--main-blue);
    -webkit-text-stroke: 1px white;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.6);

    /*
    text-shadow:
        -1px 0 black,
         0   1px black,
         1px 0 black,
         0  -1px black
    ;
    */

}
p{
    line-height:1.6;
    font-size:1.05em;
    font-weight:400;
    color:#555
}
h1{
    font-size:3.5em;
    line-height:1
}
h2{
    font-size:3em;
    line-height:1.1
}
h3{
    font-size:2.5em
}
h4{
    font-size:1.5em
}
h5{
    font-size:1.2em
}
h6{
    font-size:.9em;
    letter-spacing:1px
}
a,button{
    display:inline-block;
    text-decoration:none;
    color:inherit;
    transition:all .3s;
    line-height:1
}
a:focus,a:active,a:hover,button:focus,button:active,button:hover,a b.light-color:hover{
    text-decoration:none;
    color: var(--main-green);
}
b{
    font-weight:500
}
img{
    width:100%
}
li{
    list-style:none;
    display:inline-block
}
span{
    display:inline-block
}
button{
    outline:0;
    border:0;
    background:0 0;
    cursor:pointer
}
b.light-color{
    color:#444
}
.icon{
    font-size:1.1em;
    display:inline-block;
    line-height:inherit
}
[class^=icon-]:before,[class*=" icon-"]:before{
    line-height:inherit
}
.center-text{
    text-align:center
}
.display-table{
    display:table;
    height:100%;
    width:100%
}
.display-table-cell{
    display:table-cell;
    vertical-align:middle;
}
::-webkit-input-placeholder{
    font-size:.9em;
    letter-spacing:1px
}
::-moz-placeholder{
    font-size:.9em;
    letter-spacing:1px
}
:-ms-input-placeholder{
    font-size:.9em;
    letter-spacing:1px
}
:-moz-placeholder{
    font-size:.9em;
    letter-spacing:1px
}
.full-height{
    height:100%
}
.position-static{
    position:static
}
.main-area{
    position:relative;
    height:100vh
}
.left-section{
    float:left;
    width:50%;
    position:relative
}
.left-section .logo{
    position: absolute;
    top: 40px;
    height: 80px
}
.left-section .logo img{
    height: 100%;
    width: auto
}
.left-section .logo-vertical {
    display: none;
    position: absolute;
    top: 40px;
    width: 100%;
    text-align: center;
}
.left-section .logo-vertical img{
    width:200px;
    height:auto
}
.left-section .main-content{
    padding: 40px 40px 40px 0
}
.main-content .title{
    margin-bottom:15px;
}
.main-content .email-input-area{
    margin:40px 0 20px;
    position:relative;
    width:400px;
    height:47px;
}

#formPreloader {
    display: none;
    text-align: center;
    padding: 20px;
    background: #f1f2f3;
    font-size: 12px;
    margin: 10px 0;
}
#formPreloader p {
    display: block;
    margin: 10px 0 0;
    text-align: center !important;
}
#formPreloader img {
    width: 60px;
}

.main-content .email-input-area .email-input{
    width:100%;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-radius:40px;
    border:0;
    outline:0;
    padding:0 140px 0 25px;
    transition:all .2s;
    background:#f1f2f3;
    box-shadow:inset 0 0 1px rgba(0,0,0,.1);
    border:1px solid transparent
}
.main-content .email-input-area .email-input:focus{
    border-color:#f89fbc
}
.main-content .email-input-area .submit-btn{
    font-family: "Roboto Condensed";
    width:120px;
    text-align:center;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    font-size:.9em;
    border-radius:0 40px 40px 0;
    transition:all .3s;
    background: var(--main-blue);
    color:#fff
}
.main-content .email-input-area .submit-btn:hover{
    background: var(--main-dark-blue);

}
.main-content .post-desc{
    color:#999
}
.left-section .footer-icons{
    position:absolute;
    bottom:30px
}
.left-section .footer-icons>li>a{
    display:inline-block;
    font-size:1.07em;
    padding:0 0
}
.left-section .footer-icons>li:first-child{
    margin-right:10px
}
.left-section .footer-icons>li>a>i{
    display:inline-block;
    height:35px;
    line-height:33px;
    transition:all .2s;
    border-radius:40px;
    text-align:center;
    width:35px
}
.left-section .footer-icons>li>a:hover>i{
    border:1px solid
}
.left-section .footer-icons>li>a>i[class*=facebook]{
    color:#2a61d6;
    border-color:#2a61d6
}
.left-section .footer-icons>li>a>i[class*=twitter]{
    color:#3aa4f8;
    border-color:#3aa4f8
}
.left-section .footer-icons>li>a>i[class*=google]{
    color:#f43846;
    border-color:#f43846
}
.left-section .footer-icons>li>a>i[class*=instagram]{
    color:#8f614a;
    border-color:#8f614a
}
.left-section .footer-icons>li>a>i[class*=pinterest]{
    color:#e1c013;
    border-color:#e1c013
}
.right-section{
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    width:50%;
    z-index:1;
    /* background-image: url('../images/bg/bg-financial.jpg') */
    background-size:cover;
    background-image: url('../images/bg/04.jpeg');
}
.right-section:after{
    content:'';
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    z-index:-2;
    opacity:.3;
    background: linear-gradient(to right,var(--main-blue),var(--main-green));
    /* background: var(--main-green); */
}
#rounded-countdown{
    width:80%;
    margin:0 auto
}

.alert {
    display: block;
    width: 100%;
    padding: 5px 10px;
    border-radius: 5px;
    margin-top: 10px;
}
.alert.alert-success {
    border: 2px solid var(--main-green);
    background: #b8ffb1;
    color: var(--main-green);
}
.alert.alert-error {
    border: 2px solid #900;
    background: #fdbdbd;
    color: #900;
}

.aviso-lgpd {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #bfe2ff;
    padding: 10px 20px;
    font-size: 14px;
}

.btn-lgpd {
    display: inline-block;
    padding: 10px;
    font-size: 12px;
    color: #FFF;
    border-radius: 5px;
}

.btn-lgpd.btn-lgpd-aceito {
    background-color: #34892a;
    margin-right: 10px;
}

.btn-lgpd.btn-lgpd-n-aceito {
    background-color: #900;
    margin-right: 10px;
}

button.btn-lgpd-aceito:hover,
button.btn-lgpd-n-aceito:hover {
    color: rgba(255,255,255, 0.7);
    filter: brightness(70%);
}
